body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(http://images.17173.com/fj/images/bj.gif);
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #A86262;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#A86262; text-decoration: none}
#bottom a:visited { COLOR:#A86262; text-decoration: none}
#bottom a:hover { COLOR: #A86262; text-decoration : underline ;}
#bottom a:active { COLOR:#A86262; text-decoration: none}
.ql{
	margin-left:3px;
}
.fh_b {
	background-image: url(http://images.17173.com/fj/images/index_27.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.font12 {
	font-size: 14px;
	line-height: 150%;
	color: #000000;
	text-decoration: none;
}
.font12a {
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
.font12b {
	font-size: 14px;
	color: #FF4E00;
	text-decoration: none;
	font-weight: bold;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: CDB086;
}
.jl{
	margin-left:25px;
	margin-right:10px;
}
.STYLE1 {color: #ebe4c4}
.STYLE2 {color: #848683}
.STYLE3 {
	color: B75F00;
	font-weight: bold;
}
.STYLE4 {color: #616161}
.STYLE5 {color: #514838}
.STYLE6 {
	color: #9ea18e;
	font-weight: bold;
	font-size: 10pt;
}
.STYLE7 {color: #9ea18e}
}
.STYLE9 {
	color: #FF0000;
}
.STYLE10 {
	color: #FFFFFF;
}
a{text-decoration:none;}
a:link,a:visited{color: #000;}
a:hover,a:active {color: #f00;text-decoration: underline;}
TABLE.cmsTable2 { border:0px; width:100%;padding:0px;spacing:1x; color: #000033;text-decoration: none;} 
TABLE.cmsTable2 TD {
	line-height: 30px;
	font-size: 9pt;
	background-image: url( http://images.17173.com/fj/img/xzzl/line30.gif);
	background-repeat: repeat;
	}
TABLE.cmsTable2  a:link {color: #000033;text-decoration: none;}
TABLE.cmsTable2  a:visited {color: #000033;text-decoration: none;}
TABLE.cmsTable2  a:hover {color: #ff0000;	text-decoration: underline;} 
TABLE.cmsTable3 { border:0px; width:100%;padding:0px;spacing:1x; color: #000033;text-decoration: none;} 
TABLE.cmsTable3 TD {
	line-height: 30px;
	font-size: 9pt;
	background-image: url(http://images.17173.com/fj/img/fjhd/01/line30.jpg);
	background-repeat: repeat;
	}
TABLE.cmsTable3  a:link {color: #000033;text-decoration: none;}
TABLE.cmsTable3  a:visited {color: #000033;text-decoration: none;}
TABLE.cmsTable3  a:hover {color: #ff0000;	text-decoration: underline;} 